/* -- This is the place to add your own style modifications without touching the original styles -- */

#content-top{
float:right;
width: 300px;
margin: 0px;
padding: 0px;
font-size: 12px;
height: 160px;
}

#content-top .widget-wrap{
padding-right: 10px;
}

#header{
padding-bottom: 10px;
}


.slider-top .slider-preview{
float:right;
}
.slider-top .post-title{
float:left;
}
.slider-bottom{
clear:both;
}

.featured.narrow img.thumbnail {
max-width: 90% !important;
margin-left:20px;
margin-top:10px;
}




/* -------------------[ Top Navigation ]------------------- */

#topnav {
	padding:0; 
	margin:0;
	background:#222;
	border-bottom:10px solid #f5f5f5;
	font-size:8pt;
	}

#topnav ul { 
	z-index:99; 
	margin:0; 
	padding:0; 
	list-style:none; 
	line-height:1; 
	margin:0;
	}

#topnav ul a  {
	position:relative; 
	display:block; 
	z-index:100; 
	padding:5px 10px; 
	line-height:24px; 
	text-decoration:none;
	color:#aaa;
	}

#topnav ul li  { 
	float:left; 
	width: auto; 
	}

#topnav ul li.rss-content,
#topnav ul li.rss-comments {
	float:right;
	padding-left:15px;
	background:url(images/nav-rss.png) 10px 5px no-repeat;
	}

#topnav ul li.rss-comments {
	float:right;
	}

#topnav ul a:hover {
	color:#fff;
	}

#topnav ul ul  { 
	position: absolute; 
	left: -999em; 
	width: 202px; 
	z-index:99999;
	}

#topnav ul ul a  {
	width:180px; 
	line-height:20px;
	border: 1px solid #222;
	border-top:0;
	background:#333;
	}

#topnav ul ul a:hover  {
	background:#454545;
	}

#topnav ul ul ul  {
	border-top: 1px solid #222;
	margin: -32px 0 0 201px; 
	}

#topnav ul li li { 
	margin:0;
	border:0;
	}

#topnav ul li:hover,
#topnav ul li.hover  { 
	position:static;
	}

#topnav ul li:hover ul ul, 
#topnav ul li.sfhover ul ul,
#topnav ul li:hover ul ul ul, 
#topnav ul li.sfhover ul ul ul,
#topnav ul li:hover ul ul ul ul, 
#topnav ul li.sfhover ul ul ul ul { 
	left:-999em; 
	}

#topnav ul li:hover ul, 
#topnav ul li.sfhover ul,
#topnav ul li li:hover ul, 
#topnav ul li li.sfhover ul,
#topnav ul li li li:hover ul, 
#topnav ul li li li.sfhover ul,
#topnav ul li li li li:hover ul, 
#topnav ul li li li li.sfhover ul { 
	left:auto; 
	}


#topnav ul li{
cursor: pointer;
}

/*

#content-top{
float:right;
width: 300px;
margin: 0px;
padding: 0px;
font-size: 12px;
height: 140px;
}

#content-top .widget-wrap{
padding-right: 0px !important;
}


#head-content{
padding-bottom: 0px !important;
padding-top: 0px !important;
}

#content-top img{
width:125px;
height:125px;
}

#content-top .widget{
border: none !important;
}

#content-top .textwidget{
text-align: right;
padding-right: 0px !important;
}

*/


#content-top .widget h3{
margin-bottom: 0px !important;
}

#content-top{
width: 400px;
}

#bad-widget-2{
width: 300px;
float:left;
}

#topimage img{
width:100px;
height:100px;
}

#text-2{
width: 100px;
float:right;
}

#topnav{
border-bottom: 5px solid #ED0000;
}


/* ---------[ Post Adjustments ]--------- */

.post_pic > img{
	float: left;
	margin: 0px 20px 20px 0px;
	max-width: 40%;
	height: auto;
}

/* ---------[ Footer Widgets Adjustments ]--------- */

@media only screen and (min-width: 769px) {
	.footer-widget1,
	.footer-widget2,
	.footer-widget3 {
		width:32%;
	}

	.footer-widget3 {
		width: 61% !important;
		float:right;
	}

}

.footer-widget4 {
	display:none;
	}

#execphp-2{
height: 300px;
overflow-y: scroll;
overflow-x: hidden;
-webkit-overflow-scrolling: touch;
}

.footer-widget3{
}